/* learn more section */

.learn-more {
  @include backgroundImg("/css/assets/Mask Group.png", center, cover);
  position: relative;
  text-align: center;

  &__container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: white;
    width: 100%;

    &__headline {
      font-weight: 700;
      font-size: 48px;
      line-height: 48px;
    }

    button {
      width: 150px;
      height: 150px;
      background-color: #39c2d7;
      border: none;
      border-radius: 50%;
      text-align: center;
      margin-top: 55px;
      position: relative;
      transition: background-color 0.3s ease-in, transform 0.3s ease-in;

      &:hover {
        background-color: lighten(white, 10%);
        transform: scale(0.95);
      }

      span {
        font-size: 55px;
        color: white;
        width: 100%;
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        cursor: pointer;

        &:hover {
          color: $primaryColor;
        }
      }
    }

    &__subheadline {
      font-family: "Source Sans Pro", sans-serif;
      font-weight: 400;
      font-size: 24px;
      line-height: 32px;
      color: rgba(255, 255, 255, 0.8);
      margin-top: 55px;
    }
  }
}
